package com.buy507.mall.mapper;

import com.buy507.mall.model.DmsTeamTotalConsume;

public interface DmsTeamTotalConsumeMapper {
	
	DmsTeamTotalConsume selectOneByMemberId(Long memberId);

	int insert(DmsTeamTotalConsume teamTotalConsume);
	
	int updateById(DmsTeamTotalConsume teamTotalConsume);
	
}
